---
key_path: counts.count_total_user_created_custom_dashboard_monthly
description: Monthly count of dashboards created using the dashboard designer
product_group: platform_insights
performance_indicator_type: []
value_type: number
status: active
milestone: '17.2'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/157680
time_frame: 28d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: user_created_custom_dashboard
